# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-11-03 16:37+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: mods/hades_craftguide/init.lua:66
msgid "Any cloth"
msgstr ""

#: mods/hades_craftguide/init.lua:67
msgid "Any dye"
msgstr ""

#: mods/hades_craftguide/init.lua:68
msgid "Any vessel"
msgstr ""

#: mods/hades_craftguide/init.lua:69
msgid "Any coal lump"
msgstr ""

#: mods/hades_craftguide/init.lua:70
msgid "Any flower"
msgstr ""

#: mods/hades_craftguide/init.lua:71
msgid "Any wooden window"
msgstr ""

#: mods/hades_craftguide/init.lua:72
msgid "Any canvas wood window"
msgstr ""

#: mods/hades_craftguide/init.lua:73
msgid "Any vines"
msgstr ""

#. ~ Any vines that are alive
#: mods/hades_craftguide/init.lua:75
msgid "Any live vines"
msgstr ""

#: mods/hades_craftguide/init.lua:76
msgid "Any chest"
msgstr ""

#: mods/hades_craftguide/init.lua:77
msgid "Any unlocked chest"
msgstr ""

#: mods/hades_craftguide/init.lua:78
msgid "Any locked chest"
msgstr ""

#: mods/hades_craftguide/init.lua:79
msgid "Any stone"
msgstr ""

#: mods/hades_craftguide/init.lua:80
msgid "Any sand"
msgstr ""

#: mods/hades_craftguide/init.lua:81
msgid "Any wooden fence"
msgstr ""

#: mods/hades_craftguide/init.lua:82
msgid "Any canvas wood fence"
msgstr ""

#: mods/hades_craftguide/init.lua:83
msgid "Any wooden fence gate"
msgstr ""

#: mods/hades_craftguide/init.lua:84
msgid "Any canvas wood fence gate"
msgstr ""

#: mods/hades_craftguide/init.lua:85
msgid "Any steel door"
msgstr ""

#: mods/hades_craftguide/init.lua:86
msgid "Any clay bricks"
msgstr ""

#: mods/hades_craftguide/init.lua:87
msgid "Any table"
msgstr ""

#: mods/hades_craftguide/init.lua:88
msgid "Any chair"
msgstr ""

#: mods/hades_craftguide/init.lua:89
msgid "Any armchair"
msgstr ""

#: mods/hades_craftguide/init.lua:90
msgid "Any tree"
msgstr ""

#: mods/hades_craftguide/init.lua:91
msgid "Any leaves"
msgstr ""

#: mods/hades_craftguide/init.lua:92
msgid "Any sapling"
msgstr ""

#: mods/hades_craftguide/init.lua:93
msgid "Any wooden planks"
msgstr ""

#: mods/hades_craftguide/init.lua:94
msgid "Any canvas wood planks"
msgstr ""

#: mods/hades_craftguide/init.lua:95
msgid "Any stick"
msgstr ""

#: mods/hades_craftguide/init.lua:96
msgid "Any mesecon conductor"
msgstr ""

#: mods/hades_craftguide/init.lua:98
msgid "Any flammable tree"
msgstr ""

#: mods/hades_craftguide/init.lua:99
msgid "Any flammable wooden planks"
msgstr ""

#: mods/hades_craftguide/init.lua:100
msgid "Any flammable bark"
msgstr ""

#: mods/hades_craftguide/init.lua:102
msgid "Any red flower"
msgstr ""

#: mods/hades_craftguide/init.lua:103
msgid "Any blue flower"
msgstr ""

#: mods/hades_craftguide/init.lua:104
msgid "Any black flower"
msgstr ""

#: mods/hades_craftguide/init.lua:105
msgid "Any green flower"
msgstr ""

#: mods/hades_craftguide/init.lua:106
msgid "Any white flower"
msgstr ""

#: mods/hades_craftguide/init.lua:107
msgid "Any orange flower"
msgstr ""

#: mods/hades_craftguide/init.lua:108
msgid "Any violet flower"
msgstr ""

#: mods/hades_craftguide/init.lua:109
msgid "Any yellow flower"
msgstr ""

#: mods/hades_craftguide/init.lua:111
msgid "Any red dye"
msgstr ""

#: mods/hades_craftguide/init.lua:112
msgid "Any blue dye"
msgstr ""

#: mods/hades_craftguide/init.lua:113
msgid "Any cyan dye"
msgstr ""

#: mods/hades_craftguide/init.lua:114
msgid "Any grey dye"
msgstr ""

#: mods/hades_craftguide/init.lua:115
msgid "Any pink dye"
msgstr ""

#: mods/hades_craftguide/init.lua:116
msgid "Any black dye"
msgstr ""

#: mods/hades_craftguide/init.lua:117
msgid "Any brown dye"
msgstr ""

#: mods/hades_craftguide/init.lua:118
msgid "Any green dye"
msgstr ""

#: mods/hades_craftguide/init.lua:119
msgid "Any white dye"
msgstr ""

#: mods/hades_craftguide/init.lua:120
msgid "Any orange dye"
msgstr ""

#: mods/hades_craftguide/init.lua:121
msgid "Any violet dye"
msgstr ""

#: mods/hades_craftguide/init.lua:122
msgid "Any yellow dye"
msgstr ""

#: mods/hades_craftguide/init.lua:123
msgid "Any magenta dye"
msgstr ""

#: mods/hades_craftguide/init.lua:124
msgid "Any dark grey dye"
msgstr ""

#: mods/hades_craftguide/init.lua:125
msgid "Any dark green dye"
msgstr ""

#. ~ 'G' is short for 'group', used for crafting slots in a crafting recipe reprenting a group of items
#: mods/hades_craftguide/init.lua:266
msgid "G"
msgstr ""

#: mods/hades_craftguide/init.lua:280
msgid "Any item belonging to the group: @1"
msgid_plural "Any item belonging to the groups: @1"
msgstr[0] ""
msgstr[1] ""

#: mods/hades_craftguide/init.lua:286
msgid "Unknown Item"
msgstr ""

#: mods/hades_craftguide/init.lua:287
msgid "Fuel"
msgstr ""

#: mods/hades_craftguide/init.lua:313
msgid "Usage @1 of @2"
msgstr ""

#: mods/hades_craftguide/init.lua:314
msgid "Recipe @1 of @2"
msgstr ""

#: mods/hades_craftguide/init.lua:320
msgid "Previous recipe"
msgstr ""

#: mods/hades_craftguide/init.lua:321
msgid "Next recipe"
msgstr ""

#: mods/hades_craftguide/init.lua:327
msgid "Recipe is too big to be displayed."
msgstr ""

#: mods/hades_craftguide/init.lua:349
msgid "Shapeless"
msgstr ""

#: mods/hades_craftguide/init.lua:350
msgid "Cooking time: @1"
msgstr ""

#: mods/hades_craftguide/init.lua:368
msgid "@1 / @2"
msgstr ""

#: mods/hades_craftguide/init.lua:373
msgid "Search"
msgstr ""

#: mods/hades_craftguide/init.lua:374
msgid "Reset"
msgstr ""

#: mods/hades_craftguide/init.lua:375
msgid "Previous page"
msgstr ""

#: mods/hades_craftguide/init.lua:376
msgid "Next page"
msgstr ""

#: mods/hades_craftguide/init.lua:381
msgid "No items to show."
msgstr ""

#: mods/hades_craftguide/init.lua:400
msgid "Show recipes"
msgstr ""

#: mods/hades_craftguide/init.lua:402
msgid "Show usages"
msgstr ""

#: mods/hades_craftguide/init.lua:411
msgid "No usages."
msgstr ""

#: mods/hades_craftguide/init.lua:412
msgid "No recipes."
msgstr ""

#: mods/hades_craftguide/init.lua:541
msgid "Recipes"
msgstr ""
